#ha-cookie-banner {
	position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f3f2f1;
  border-top: 1px solid #b1b4b6;
  box-shadow: 0 -2px 6px rgb(0 0 0 / .12);
  z-index: 2147483647;
}

.ha-cookie-inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 12px 18px;
}

#ha-cookie-banner button, #ha-cookie-banner btn {
	
    text-decoration: none !important;
    display: inline-block;
    width: auto;
    position: relative;
    vertical-align: middle;
    transition: background-color 0.3s ease;
    -webkit-appearance: none;
    border-radius: 1px;
    min-width: unset;
    white-space: nowrap;
    text-align: center;
	
  border: 2px solid #0b0c0c;
  background: #fff !important;
  color: #0b0c0c !important;
  padding: 6px 14px;
  font-size: 14px;
  cursor: pointer;
  font-weight: 600;
  box-sizing: border-box;
}

.ha-cookie-title{
	font-size: 16px;
  font-weight: 600;
  margin: 0 0 6px;
  box-sizing: border-box;
}

.ha-cookie-link{
display: inline-block;
  font-size: 13px;
  margin-bottom: 8px;
  color: #1d70b8;
  text-decoration: underline;
}

.ha-cookie-text{
	font-size: 14px;
  line-height: 1.4;
  margin: 0 0 8px;
  box-sizing: border-box;
}

.ha-cookie-text a {
	display: inline-block;
  font-size: 13px;
  margin-bottom: 8px;
  color: #1d70b8;
  text-decoration: underline;
  box-sizing: border-box;
}

.ha-cookie-buttons{
	display: flex;
  gap: 8px;
  box-sizing: border-box;
}